#!/bin/bsh

SWAP=/dev/sda2
SYS=/dev/sda1
CHROOT=/mnt/gentoo
STAGE3=stage3-amd64-20170907.tar.bz2
SNAPSHOT=portage-20171006.tar.bz2
REPO=https://repo.jmanson.fr
NJOBS=$(grep '^processor' /proc/cpuinfo | sort -u | wc -l)
MAKEOPTS="-j$((NJOBS+1)) -l${NJOBS}"
EMERGE_DEFAULT_OPTS="--jobs=${NJOBS} --load-average=${NJOBS}"